<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE html
  PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html lang="en-us" xml:lang="en-us">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8"/>
<meta name='viewport' content='initial-scale=1.0,width=device-width, minimum-scale=1.0, maximum-scale=1.0'>
<meta name="copyright" content="(C) Copyright 2005"/>
<meta name="DC.rights.owner" content="(C) Copyright 2005"/>
<meta http-equiv="X-UA-Compatible" content="IE=EmulateIE7"/>
<meta name="DC.Type" content="topic"/>
<meta name="DC.Title" content="Einhaltung der EU-Bestimmungen"/>
<meta name="DC.Relation" scheme="URI" content="index.html"/>
<meta name="DC.Format" content="XHTML"/>
<meta name="DC.Identifier" content="instance_si_phone_internet"/>
<meta name="DC.Language" content="en-us"/>
<link rel="stylesheet" type="text/css" href="../css/commonltr.css"/>
<link rel="stylesheet" type="text/css" href="../css/my.css"/>
<style type="text/css">.loading{background: url(../assets/loading.svg) no-repeat center;}</style>
<title>Einhaltung der EU-Bestimmungen</title>
<script language="javascript" type="text/javascript" src="../js/my.js"> </script></head>
<body>






<div id="jd-content">
<div class="section"><h2 class="sectiontitle">Einhaltung der EU-Bestimmungen</h2></div>

<div class="section"><p><strong>Informationen zur Zertifizierung (SAR)</strong></p>
<p>Dieses
Gerät erfüllt die Richtlinien bezüglich der Belastung durch Funkwellen.</p>
<p>Ihr Gerät ist ein Funksender und -empfänger mit geringem Leistungsverbrauch.
Es wurde so entwickelt, dass die in den internationalen Richtlinien
empfohlenen Grenzwerte für die Belastung durch Funkwellen nicht überschritten
werden. Diese Richtlinien wurden von der Internationalen Strahlenschutzkommission
für nichtionisierende Strahlung (ICNIRP) erstellt und beinhalten Sicherheitsmaßnahmen,
die die Sicherheit aller Nutzer, unabhängig von Alter und Gesundheitszustand,
gewährleisten sollen.</p>
<p>Die spezifische Absorptionsrate (SAR)
ist die Maßeinheit für die Menge der während der Verwendung des Geräts
vom Körper absorbierten Hochfrequenzenergie. Der SAR-Wert wird auf
der höchstmöglichen Einstellung unter Laborbedingungen ermittelt.
Die tatsächliche SAR-Absorptionsrate während des Betriebs kann weit
unter diesem Wert liegen. Dies liegt daran, dass das Gerät für die
geringstmögliche Leistungsaufnahme, die für die Erreichung des Netzwerks
erforderlich ist, konzipiert ist.</p>
<p>Der in Europa festgelegte
SAR-Höchstwert liegt bei 2,0 W/kg, gemittelt über 10 Gramm Körpergewebe.
Der höchste SAR-Wert für dieses Gerät erfüllt diesen Grenzwert. </p>
</div>

<div class="section"><p><strong>Erklärung</strong></p>
<p>Die aktuelle, gültige Version
der KE ist unter <a href="https://www.honor.com/global/legal/certification/" target="_blank" rel="noopener noreferrer">https://www.honor.com/global/legal/certification/</a> abrufbar.</p>
<p>Dieses Mobiltelefon darf in allen
Mitgliedstaaten der EU betrieben werden.</p>
</div>

<div class="section"><p>Beachten Sie bei der Nutzung des Geräts die nationalen und die lokalen
Vorschriften.</p>
<p>Die Nutzung dieses Geräts ist möglicherweise je
nach Ihrem lokalen Mobilfunknetz beschränkt.</p>
</div>

</div>

<div/>
<div class="hrcopyright"><center> <div class="hncopyright"/></center></div>

</body>
</html>